SharePoint versions supported by the SSIS adapters

Feb 17, 2014 at 11:52 AM
Does the new release of SharePoint list adapters for SSIS support SharePoint 2013 or only SharePoint2010?
Thanks
Feb 19, 2014 at 5:33 PM
I am using it with 2013.